body, th, td { background: white; color: #256CA6; }
body, p, .pwhite, .pcenter, ul { font: .9em/1.4 Verdana, Geneva, Arial, sans-serif; }
body, h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; }
p { margin: 6px 0 0;  }
.pwhite	{ background: #256CA6; color:white; text-align:center; }
.pcenter	{ text-align:center; }
p.pullquote {margin:6px 20px; font-style:italic; }

ul, ol {list-style-position:outside; }
 
table		{ width: 100%; margin: 0 0; border-width: 0 0; padding: 0 0; vertical-align:top; }
table td	{ margin: 0 0; padding: 0 0; }


a:link	{ color: #CA4E59;  background:white; text-decoration:none;
		font: 1em/1.4 Verdana, Geneva, Arial, sans-serif;  }
a:visited 	{ color: #999;   background: white;  }
a:hover	{ color: white; background: #CA4E59;  }

.tagline	{margin: 0px 0px; border-top:6px solid #256CA6; margin: -14px; }

.extra	{ font-size:1.3em; line-height: 1.3em; font-weight:bold;
			color:white; }
.mini		{ font-size:85%; line-height:1.4; color:#256CA6; background:white; }
.mini2	{ font-size:85%; line-height:1.7; color:#256CA6; background:white; text-align:center; }
.mini3	{ margin-top:-1.5px; font-weight: bold; font-size:85%; line-height:1.7; color:#256CA6; background:white; text-align:center; }
.mini a	{ font-size:90%; line-height:1.7; color: white;  background:#256CA6; text-decoration:none;  }


.dotline	{  width:100%; 
		border: 2px dotted #256CA6;
		border-color: #256CA6 #fff #fff #fff ; 
		margin: 15px 0 15px}


h1	{ text-align: center;
	margin: 40px 0 6px 0; color: #CA4E59; 
	font: bold 1.4em/140% Verdana, Geneva, Arial, sans-serif;
	font-weight:bold;
	/*border-bottom:5px solid #256CA6; */}
h2  { text-align: center;
	margin: 12px 0 0; color: #999; 
	font-size: 1.1em; font-weight: bold; line-height:110%; }
h3	{ margin: 13px 0 -5px 0; color: #666; 
	font-size: 1.05em; line-height:1.3; }
h4	{ color: #CA4E59; 
	font-size: 1em; line-height:1.3; }
h5	/*article sub-heading*/
	{ color: #CA4E59;
	font-size: 1em; line-height:1.3; margin-top:10px; }
h6	/*article heading*/
	{ font-size: 24px; line-height:1.4; margin-top:15px; margin-bottom: 25px; color: #CA4E59; text-align:center; }


	
/*about*/
.aboutushdr	{ text-align:center;
			color: #666; font-weight:bold; 
			font-size: 1.05em; line-height:1.3; }
.aboutustxt	{ margin: 0 90px ;
			color: #999; 
			font-size: .9em; line-height:1.3; }



/*top mast*/
td#logonav 	{ width:436px; }
td#doornav 	{ width:118px; }
td#rtmast 		{ padding: 6px 0 0 15px;
			width:100%; background:#256CA6;
			color:white; text-align:left; }


table#title		{ width:100%; text-align:left; background:white;  }


table#page	{ width:100%; text-align:left; background:white;  }
table#page tr td#ltnav
			{ width:150px;
			color:#256CA6; color:#256CA6; background:white; 
			margin-left:5px; margin-right:8px; }
table#page tr td#ltnav a
			{ line-height:1.6; color:#256CA6; text-decoration:none;  }
table#page tr td#main
			{ padding: 14px 0 0 ; }

	
.items		{  width:99.5%; 
			border:2px dotted #256CA6;
			border-color: #fff #256CA6 #256CA6 #256CA6; }
.itemlt 		{ width:130px; padding: 4px 0px 0 3px; }
.itemctr		{ width:500px; margin: 0px 0px 0 20px; vertical-align:top; }
.itemrt		{ color:#256CA6; padding: 2px 2px 0 10px; vertical-align:top; }


.btmnav 		{margin: 30px 155px 0; vertical-align:bottom; }
.btmnav		{ padding: 2px 0 0 0; 
			color:white; background:#256CA6; 
			font-size: .9em; line-height:1.9em; text-align: center; }



			
			
/*------OTHER LINKS--------*/


#rtmast a			{ font-size:.92em; line-height:1.5em; color: white;  background:#256CA6; text-decoration:none; }
#rtmast a:visited	{ color: #9CF;  background: #256CA6; text-decoration:none; }
#rtmast a:hover		{ color: white; background:#CA4E59;  }



.btmnav a			{ color: white;  background:#256CA6; text-decoration:none;  }
.btmnav a:visited	{ color: #CCF;  background: #256CA6; text-decoration:none; }
.btmnav a:hover	{ color: white; background:#CA4E59;  }

			
			
